Browsers supported by Script

A supported web browser is required for full functionality of Script's features.

 

 Windows-supported browsers
  • Google Chrome (latest two version)
  • Mozilla Firefox (latest two version)
  • Microsoft Edge (latest two version)

Mac-supported browsers

  • Google Chrome (latest two version)
  • Safari (latest two version)
  • Mozilla Firefox (latest two version)

Update your web browsers

It is best practice to keep your web browsers updated to the latest version to ensure that websites render properly. To update a supported browser, refer to their documentation: